flatisfy.models package
=======================

Submodules
----------

flatisfy.models.flat module
---------------------------

.. automodule:: flatisfy.models.flat
    :members:
    :undoc-members:
    :show-inheritance:

flatisfy.models.postal_code module
----------------------------------

.. automodule:: flatisfy.models.postal_code
    :members:
    :undoc-members:
    :show-inheritance:

flatisfy.models.public_transport module
---------------------------------------

.. automodule:: flatisfy.models.public_transport
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: flatisfy.models
    :members:
    :undoc-members:
    :show-inheritance:
